//
// elements/gallery
// ce_gallery
//

.ce_gallery {
  figure {
    margin-bottom: $base-spacing-unit-sm;
  }

  ul.gallery_default {
    display: flex;
    flex-wrap: wrap;
    @extend .gutter-sm;
  }

  ul li {
    @extend .col-1-2-sm;
  }

  @for $i from 2 through 12 {
    ul.cols_#{$i} li {
      @extend .col-1-#{$i}-md;
    }
  }
}
